[HF]
LG.KE970=
LG.KP500=
LG.KS360=
LG.KF350=
LG.CF360=
LG.GT505=
LG.GR500=

BlackBerry.BlackBerry 8310=
BlackBerry.BlackBerry 9000=
BlackBerry.BlackBerry 8100=
BlackBerry.BlackBerry 8700=
BlackBerry.BlackBerry 8320=
BlackBerry.BlackBerry 8900=
BlackBerry.BlackBerry 9500=
BlackBerry.BlackBerry 9700=



